{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
     <a href="../../{{ comp.id }}/">{% trans "Atras" %}</a> &rsaquo;
</div>
{% endif %}{% endblock %}

{% block title %} {% trans 'Asignación de Pagos UDL' %} {% endblock %}

{% block content %}

<h2>Cambiar Comprobante {{ comp.TipoComprobante.Tipo|escape }} {{ comp.TipoComprobante.Serie|escape }} - {{ comp.Correlativo|escape }} </h2>
<form action="" method="POST" >{% csrf_token %}
<h3>Modificar Comprobante</h3>
<fieldset class="module aligned">
<div class="form-row">
	<div class="field-box">
        {{ form.selected_tipo }}
        {{ form.TipoComprobante.errors }}
	{{ form.TipoComprobante.label_tag }}:
        {{ form.TipoComprobante }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.selected_corre }}
        {{ form.Correlativo.errors }}
	{{ form.Correlativo.label_tag }}:
        {{ form.Correlativo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.FechaPago.errors }}
	{{ form.FechaPago.label_tag }}:
        {{ form.FechaPago }}
	</div>
</div>
</fieldset>
<div class="submit-row">
<input class="default" type="submit" value="Grabar" />
</div>
</form>

{% endblock %}
